Subject: Re: The git spring cleanup challenge

From: Đoàn Trần Công Danh <[email-masked]>
Date: Wed, 2 Jun 2021 18:44:39 +0700

On 2021-06-02 20:00:25+0900, Junio C Hamano <[email-masked]> wrote:
> Johannes Sixt <[email-masked]> writes:
> 
> > rerere.autoupdate erases the information which files had conflicts.
> > ... So, I'm strongly opposed to enabling it by default.
> 
> Exactly.  "checkout -m" can use resolve-undo information to
> unresolve the conflicts, but to make effective use of it, you'd want
> to know which paths had conflicts to begin with.

I don't know about this one. I had been bitten by rerere.autoupdate
sometimes. And I need to wipe out the rerere record to start over.

I guess I should turn it off, then.

-- 
Danh